body {
  margin: auto;
  width: 100%; 
  padding: 50px 0px;
  font-family: 'Arial', sans-serif; 
  color: #33475b; 
  background: url("../img/img-background.jpg") repeat;
   
}

/* Centered Image Code */

.container {
  height: 500px;
  padding: 100px 0 0;
  position: relative;
  /* border: 3px solid #dbe4ed;  Border color is optional */ 
}

 .center {
  width: 70%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
